/*==============================================/
	Handheld Styles
/==============================================*/

/*==============================================/
		Layout Styles
/==============================================*/

/*----------------------------------------------/
		Layout: html & body
/----------------------------------------------*/

html, body {
	
}

/*----------------------------------------------/
		Layout: #main
/----------------------------------------------*/

#main {
	width: auto;
	min-width: 100%;
	overflow: visible;
}

/*----------------------------------------------/
		Layout: #header
/----------------------------------------------*/

#header {
	width: auto;
	float: none;
	clear: both;
	overflow: visible;
}

/*----------------------------------------------/
		Layout: .wrapper
/----------------------------------------------*/

.wrapper {
	background: none;
	width: auto;
	float: none;
	clear: both;
	overflow: visible;
}

/*----------------------------------------------/
		Layout: .fixedColumn
/----------------------------------------------*/

.fixedColumn {
	width: auto;
	margin: 0em;
	float: none;
	clear: both;
	overflow: visible;
}

wrapper.right .fixedColumn {
	margin: 0em;
	float: none;
	clear: both;
	overflow: visible;
}

/*----------------------------------------------/
		Layout: .fluidColumn
/----------------------------------------------*/

.fluidColumn {
	width: auto;
	margin: 0em;
	float: none;
	clear: both;
	overflow: visible;
}

.wrapper.right .fluidColumn {
	margin: 0em;
	float: none;
	clear: both;
	overflow: visible;
}

/*----------------------------------------------/
		Layout: .fluidContent
/----------------------------------------------*/

.fluidContent {
	width: auto;
	min-height: 0%;
	float: none;
	clear: both;
	overflow: visible;
}

/*----------------------------------------------/
		Layout: #footer
/----------------------------------------------*/

#footer {
	width: auto;
	float: none;
	clear: both;
	overflow: visible;
}